body{
  background-color:grey;
}

h1{
  text-align:center;
  font-family:sans-serif;
}

.rspb{
  display:block;
  margin-right:auto;
  width:auto;
  height:75px;
}

.link{
  text-size:150px;
  font-family:monospace;
}

.blog-text{
  text-align:center;
  font-family:sans-serif;
  Background-color:white;
}

.date{
  text-align:left;
  font-family:monospace;
}